# RatesResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**rates** | [**Array&lt;Rate&gt;**](Rate.md) | List of indicative rates returned for the requested asset pair. | [default to undefined]|
|**errors** | [**Array&lt;ScopeItemFailure&gt;**](ScopeItemFailure.md) | Partial failures encountered while requesting rates. Empty when all rate requests succeed. | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
